PHP Manual
Prev |  | Next

# zend_u_symtable_find

zend_u_symtable_find -- ...

## Description

#include <zend_hash.h>

int zend_u_symtable_find ( HashTable* ht, zend_uchar type, void* arKey, uint nKeyLength, void** pData )

...

## Parameters

ht

  ...

type

  ...

arKey

  ...

nKeyLength

  ...

pData

  ...

## Return Values

...

Prev | Home | Next
zend_u_symtable_exists | Up | zend_u_symtable_update_current_key